AMOR(6)

NAME
amor - Potworek KDE na Twój pulpit

SYNOPSIS

amor [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

Skrót AMOR oznacza ``Amusing Misuse Of Resources'' (zabawne marnotrawstwo zasobów). Udostępnia kilka różnych postaci, które spacerują po twoim ekranie wyczyniając różne sztuczki i dając podpowiedzi.

AMOR jest częścią pakietu KDE toys.

OPCJE

Program AMOR jest konfigurowany graficznie, i nie posiada żadnych opcji wiersza poleceń poza standardowymi opcjami KDE oraz Qt™.

ZOBACZ TAKżE

W środowisku KDE możesz wpisać help:/amor w programie Konqueror aby zobaczyć obszerną dokumentację użytkownika.

BłęDY

Program AMOR działa obecnie tylko w menedżerze okien KWin.

AUTORZY

Program AMOR został napisany przez: Martin R. Jones <mjones@kde.org>. Ten podręcznik został przygotowany przez: Ben Burton <bab@debian.org> dla społeczności systemu Debian GNU/Linux (ale może też być używany przez innych).